Bug 98769 - checkout should not be translated as verificar
Summary: checkout should not be translated as verificar
Status: RESOLVED FIXED
Alias: None
Product: i18n
Classification: Translations
Component: pt-BR (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Elvis Pfutzenreuter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-07 14:06 UTC by Noel Köthe
Modified: 2007-07-26 23:28 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Noel Köthe 2005-02-07 14:06:16 UTC
Version:            (using KDE KDE 3.3.2)
Installed from:    Compiled From Sources
OS:                Linux

Hello,

a forwarded bug: http://bugs.debian.org/278557

"My locale is pt_BR (brazilian portuguese). My cervisia
interface is in portuguese too.

In the cervisia interface
  -> menu repositório (repository in english)
    -> option verificar (checkout).

That option (verificar) was wrongly translated.
Checkout may be translated as verificar, but not in
that context. I sugest "obter", "retirar", or "baixar"."
Comment 1 Noel Köthe 2005-12-04 22:17:56 UTC
hello,

anybody out there for this bug?:)
Comment 2 Marek Laane 2007-06-21 01:03:11 UTC
Still valid?
Comment 3 Marek Laane 2007-07-20 23:20:45 UTC
Ping?
Comment 4 Diniz Bortolotto 2007-07-25 03:44:01 UTC
SVN commit 692096 by diniz:

[KDE-i18n-pt_BR] - Changed translation of the term 'checkout'.
CCBUG: 98769
CCMAIL: marcus.gama@gmail.com

 M  +29 -42    cervisia.po  


--- branches/stable/l10n/pt_BR/messages/kdesdk/cervisia.po #692095:692096
@@ -1,18 +1,20 @@
+# translation of cervisia.po to Brazilian Portuguese
 # Tradução de cervisia.po para Brazilian Portuguese
 # tradução de cervisia.po para Brazilian Portuguese
-# Copyright (C) 2003, 2004, 2005, 2006 Free Software Foundation, Inc.
+# Copyright (C) 2003, 2004, 2005, 2006, 2007 Free Software Foundation, Inc.
 #
 # Marcus Gama <marcus_gama@uol.com.br>, 2003, 2004, 2005.
 # Lisiane Sztoltz Teixeira <lisiane@conectiva.com.br>, 2004.
 # Fernando Boaglio <fernando@boaglio.com>, 2005.
 # Marcus Gama <marcus.gama@gmail.com>, 2006.
+# Diniz Bortolotto <diniz.bb@gmail.com>, 2007.
 msgid ""
 msgstr ""
 "Project-Id-Version: cervisia\n"
 "POT-Creation-Date: 2007-04-01 02:16+0200\n"
-"PO-Revision-Date: 2006-09-08 09:02+0300\n"
-"Last-Translator: Marcus Gama <marcus.gama@gmail.com>\n"
-"Language-Team: Brazilian Portuguese <kde-i18n-pt_br@mail.kde.org>\n"
+"PO-Revision-Date: 2007-07-24 22:36-0300\n"
+"Last-Translator: Diniz Bortolotto <diniz.bb@gmail.com>\n"
+"Language-Team: Brazilian Portuguese <kde-i18n-pt_br@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -104,16 +106,14 @@
 msgid ""
 "This KPart is non-functional, because the cvs DCOP service could not be "
 "started."
-msgstr ""
-"O KPart não está funcional, por isso não é possível iniciar o serviço DCOP cvs."
+msgstr "O KPart não está funcional, por isso não é possível iniciar o serviço DCOP cvs."
 
 #: cervisiapart.cpp:193
 msgid "Remote CVS working folders are not supported."
 msgstr "Pastas de trabalho de CVS remotos não são suportados."
 
 #: cervisiapart.cpp:202
-msgid ""
-"You cannot change to a different folder while there is a running cvs job."
+msgid "You cannot change to a different folder while there is a running cvs job."
 msgstr ""
 "Você não pode mudar para uma pasta diferente enquanto existir um trabalho em "
 "execução no cvs."
@@ -194,8 +194,7 @@
 
 #: cervisiapart.cpp:298
 msgid "Adds (cvs -kb add) the selected files as binaries to the repository"
-msgstr ""
-"Adiciona (cvs -kb add) os arquivos selecionados como binários ao repositório"
+msgstr "Adiciona (cvs -kb add) os arquivos selecionados como binários ao repositório"
 
 #: cervisiapart.cpp:302
 msgid "&Remove From Repository..."
@@ -270,10 +269,8 @@
 msgstr "Última Modifi&cação..."
 
 #: cervisiapart.cpp:369
-msgid ""
-"Shows the differences between the last two revisions of the selected file"
-msgstr ""
-"Mostra as diferenças entre as duas últimas versões do arquivo selecionado"
+msgid "Shows the differences between the last two revisions of the selected file"
+msgstr "Mostra as diferenças entre as duas últimas versões do arquivo selecionado"
 
 #: cervisiapart.cpp:373
 msgid "&History..."
@@ -341,8 +338,7 @@
 
 #: cervisiapart.cpp:429
 msgid "Merges a branch or a set of modifications into the selected files"
-msgstr ""
-"Junta uma ramificação ou um conjunto de modificações nos arquivos selecionados"
+msgstr "Junta uma ramificação ou um conjunto de modificações nos arquivos selecionados"
 
 #: cervisiapart.cpp:433
 msgid "&Add Watch..."
@@ -424,11 +420,11 @@
 
 #: cervisiapart.cpp:503
 msgid "&Checkout..."
-msgstr "Verifi&car..."
+msgstr "&Obter..."
 
 #: cervisiapart.cpp:506
 msgid "Allows you to checkout a module from a repository"
-msgstr "Permite-lhe verificar um módulo do repositório"
+msgstr "Permite-lhe obter um módulo do repositório"
 
 #: cervisiapart.cpp:510
 msgid "&Import..."
@@ -468,8 +464,7 @@
 
 #: cervisiapart.cpp:539
 msgid "Determines whether files with status up-to-date or unknown are hidden"
-msgstr ""
-"Determina se os arquivos com estado atualizado ou desconhecido são ocultos"
+msgstr "Determina se os arquivos com estado atualizado ou desconhecido são ocultos"
 
 #: cervisiapart.cpp:544
 msgid "Hide Removed Files"
@@ -745,7 +740,7 @@
 
 #: checkoutdlg.cpp:54 checkoutdlg.cpp:345
 msgid "CVS Checkout"
-msgstr "Verificar CVS"
+msgstr "Obter do CVS"
 
 #: checkoutdlg.cpp:54
 msgid "CVS Import"
@@ -766,7 +761,7 @@
 
 #: checkoutdlg.cpp:116
 msgid "Re&cursive checkout"
-msgstr "Verificação re&cursiva"
+msgstr "Obter re&cursivamente"
 
 #: checkoutdlg.cpp:140
 msgid "Working &folder:"
@@ -967,7 +962,7 @@
 
 #: historydlg.cpp:125 historydlg.cpp:355
 msgid "Checkout "
-msgstr "Verificar "
+msgstr "Obter "
 
 #: historydlg.cpp:131 loginfo.cpp:64
 msgid "Tag"
@@ -999,7 +994,7 @@
 
 #: historydlg.cpp:167
 msgid "Show ch&eckout events"
-msgstr "Mostrar eventos de v&erificação"
+msgstr "Mostrar eventos de obt&enção"
 
 #: historydlg.cpp:170
 msgid "Show &tag events"
@@ -1254,10 +1249,8 @@
 msgstr "Estado do CVS"
 
 #: misc.cpp:218
-msgid ""
-"A file named \"%1\" already exists. Are you sure you want to overwrite it?"
-msgstr ""
-"Um arquivo chamado  \"%1\" já existe. Você tem certeza que deseja sobrescrever?"
+msgid "A file named \"%1\" already exists. Are you sure you want to overwrite it?"
+msgstr "Um arquivo chamado  \"%1\" já existe. Você tem certeza que deseja sobrescrever?"
 
 #: misc.cpp:219
 msgid "Overwrite File?"
@@ -1312,22 +1305,16 @@
 msgstr "Ignorar mudanças na caixa"
 
 #: protocolview.cpp:127
-msgid ""
-"[Exited with status %1]\n"
-msgstr ""
-"[Saiu com o código %1]\n"
+msgid "[Exited with status %1]\n"
+msgstr "[Saiu com o código %1]\n"
 
 #: protocolview.cpp:129
-msgid ""
-"[Finished]\n"
-msgstr ""
-"[Terminado]\n"
+msgid "[Finished]\n"
+msgstr "[Terminado]\n"
 
 #: protocolview.cpp:132
-msgid ""
-"[Aborted]\n"
-msgstr ""
-"[Abortado]\n"
+msgid "[Aborted]\n"
+msgstr "[Abortado]\n"
 
 #. i18n: file cervisiaui.rc line 42
 #: rc.cpp:21 rc.cpp:69
@@ -1362,8 +1349,7 @@
 #. i18n: file cervisiapart.kcfg line 24
 #: rc.cpp:45
 #, no-c-format
-msgid ""
-"The foreground color used to highlight files with a conflict in the file view."
+msgid "The foreground color used to highlight files with a conflict in the file view."
 msgstr ""
 "A cor de fonte usada para destacar arquivos com um conflito na visão de "
 "arquivo."
@@ -1678,3 +1664,4 @@
 #: watchersdlg.cpp:78 watchersdlg.cpp:84
 msgid "CVS Watchers"
 msgstr "Monitores do CVS"
+
Comment 5 Diniz Bortolotto 2007-07-25 03:44:39 UTC
SVN commit 692097 by diniz:

[KDE-i18n-pt_BR] - Changed translation of the term 'checkout'.
CCBUG: 98769
CCMAIL: marcus.gama@gmail.com

 M  +19 -61    cervisia.po  


--- trunk/l10n-kde4/pt_BR/messages/kdesdk/cervisia.po #692096:692097
@@ -1,24 +1,26 @@
+# translation of cervisia.po to Brazilian Portuguese
 # Tradução de cervisia.po para Brazilian Portuguese
 # tradução de cervisia.po para Brazilian Portuguese
-# Copyright (C) 2003, 2004, 2005, 2006 Free Software Foundation, Inc.
+# Copyright (C) 2003, 2004, 2005, 2006, 2007 Free Software Foundation, Inc.
 #
 # Marcus Gama <marcus_gama@uol.com.br>, 2003, 2004, 2005.
 # Lisiane Sztoltz Teixeira <lisiane@conectiva.com.br>, 2004.
 # Fernando Boaglio <fernando@boaglio.com>, 2005.
 # Marcus Gama <marcus.gama@gmail.com>, 2006.
+# Diniz Bortolotto <diniz.bb@gmail.com>, 2007.
 msgid ""
 msgstr ""
 "Project-Id-Version: cervisia\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2007-07-06 05:13+0200\n"
-"PO-Revision-Date: 2006-09-08 09:02+0300\n"
-"Last-Translator: Marcus Gama <marcus.gama@gmail.com>\n"
-"Language-Team: Brazilian Portuguese <kde-i18n-pt_br@mail.kde.org>\n"
+"PO-Revision-Date: 2007-07-24 22:38-0300\n"
+"Last-Translator: Diniz Bortolotto <diniz.bb@gmail.com>\n"
+"Language-Team: Brazilian Portuguese <kde-i18n-pt_br@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "X-Generator: KBabel 1.11.4\n"
-"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"Plural-Forms:  nplurals=2; plural=(n > 1);\n"
 
 #: addremovedialog.cpp:36
 msgid "CVS Add"
@@ -103,8 +105,7 @@
 msgstr "Pastas de trabalho de CVS remotos não são suportados."
 
 #: cervisiapart.cpp:204
-msgid ""
-"You cannot change to a different folder while there is a running cvs job."
+msgid "You cannot change to a different folder while there is a running cvs job."
 msgstr ""
 "Você não pode mudar para uma pasta diferente enquanto existir um trabalho em "
 "execução no cvs."
@@ -195,8 +196,7 @@
 
 #: cervisiapart.cpp:302
 msgid "Adds (cvs -kb add) the selected files as binaries to the repository"
-msgstr ""
-"Adiciona (cvs -kb add) os arquivos selecionados como binários ao repositório"
+msgstr "Adiciona (cvs -kb add) os arquivos selecionados como binários ao repositório"
 
 #: cervisiapart.cpp:306
 msgid "&Remove From Repository..."
@@ -275,10 +275,8 @@
 msgstr "Última Modifi&cação..."
 
 #: cervisiapart.cpp:379
-msgid ""
-"Shows the differences between the last two revisions of the selected file"
-msgstr ""
-"Mostra as diferenças entre as duas últimas versões do arquivo selecionado"
+msgid "Shows the differences between the last two revisions of the selected file"
+msgstr "Mostra as diferenças entre as duas últimas versões do arquivo selecionado"
 
 #: cervisiapart.cpp:383
 msgid "&History..."
@@ -430,11 +428,11 @@
 
 #: cervisiapart.cpp:513
 msgid "&Checkout..."
-msgstr "Verifi&car..."
+msgstr "&Obter..."
 
 #: cervisiapart.cpp:516
 msgid "Allows you to checkout a module from a repository"
-msgstr "Permite-lhe verificar um módulo do repositório"
+msgstr "Permite-lhe obter um módulo do repositório"
 
 #: cervisiapart.cpp:520
 msgid "&Import..."
@@ -474,8 +472,7 @@
 
 #: cervisiapart.cpp:549
 msgid "Determines whether files with status up-to-date or unknown are hidden"
-msgstr ""
-"Determina se os arquivos com estado atualizado ou desconhecido são ocultos"
+msgstr "Determina se os arquivos com estado atualizado ou desconhecido são ocultos"
 
 #: cervisiapart.cpp:554
 msgid "Hide Removed Files"
@@ -731,7 +728,7 @@
 
 #: checkoutdialog.cpp:58 checkoutdialog.cpp:364
 msgid "CVS Checkout"
-msgstr "Verificar CVS"
+msgstr "Obter do CVS"
 
 #: checkoutdialog.cpp:58
 msgid "CVS Import"
@@ -752,7 +749,7 @@
 
 #: checkoutdialog.cpp:131
 msgid "Re&cursive checkout"
-msgstr "Verificação re&cursiva"
+msgstr "Obter re&cursivamente"
 
 #: checkoutdialog.cpp:155
 msgid "Working &folder:"
@@ -969,7 +966,7 @@
 
 #: historydialog.cpp:132 historydialog.cpp:372
 msgid "Checkout "
-msgstr "Verificar "
+msgstr "Obter "
 
 #: historydialog.cpp:138 loginfo.cpp:64
 msgid "Tag"
@@ -1006,7 +1003,7 @@
 
 #: historydialog.cpp:179
 msgid "Show ch&eckout events"
-msgstr "Mostrar eventos de v&erificação"
+msgstr "Mostrar eventos de obt&enção"
 
 #: historydialog.cpp:182
 msgid "Show &tag events"
@@ -1280,8 +1277,7 @@
 
 #: misc.cpp:217
 #, qt-format
-msgid ""
-"A file named \"%1\" already exists. Are you sure you want to overwrite it?"
+msgid "A file named \"%1\" already exists. Are you sure you want to overwrite it?"
 msgstr ""
 "Um arquivo chamado  \"%1\" já existe. Você tem certeza que deseja "
 "sobrescrever?"
@@ -1776,41 +1772,3 @@
 msgid "CVS Watchers"
 msgstr "Monitores do CVS"
 
-#~ msgid ""
-#~ "Cervisia %1\n"
-#~ "(Using KDE %2)\n"
-#~ "\n"
-#~ "Copyright (c) 1999-2002\n"
-#~ "Bernd Gehrmann <bernd@mail.berlios.de>\n"
-#~ "\n"
-#~ "This program is free software; you can redistribute it and/or modify\n"
-#~ "it under the terms of the GNU General Public License as published by\n"
-#~ "the Free Software Foundation; either version 2 of the License, or\n"
-#~ "(at your option) any later version.\n"
-#~ "This program is distributed in the hope that it will be useful,\n"
-#~ "but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
-#~ "MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\n"
-#~ "GNU General Public License for more details.\n"
-#~ "See the ChangeLog file for a list of contributors."
-#~ msgstr ""
-#~ "Cervisia %1\n"
-#~ "(Usando KDE %2)\n"
-#~ "\n"
-#~ "Copyright (C) 1999-2002\n"
-#~ "Bernd Gehrmann <bernd@mail.berlios.de>\n"
-#~ "\n"
-#~ " Este programa pode ser distribuído sob os termos da Licença Q Pública\n"
-#~ "como definido pela Trolltech AS da Noruega e discriminado no arquivo\n"
-#~ "LICENÇA.QPL incluído no pacote deste arquivo.\n"
-#~ "\n"
-#~ "Este programa é distribuído na esperança de que seja útil mas SEM\n"
-#~ "QUALQUER GARANTIA; nem mesmo a garantia implícita de COMERCIALIZAÇÃO\n"
-#~ "ou ADEQUAÇÃO A UM FIM EM PARTICULAR.\n"
-#~ "\n"
-#~ "Veja o arquivo ChangeLog para a lista de contribuidores."
-
-#~ msgid "About Cervisia"
-#~ msgstr "Sobre o Cervisia"
-
-#~ msgid "File Type"
-#~ msgstr "Tipo de Arquivo"
Comment 6 Diniz Bortolotto 2007-07-25 03:48:56 UTC
Pong!
or ACK! :-)

PS.: Sorry, I forgot silent option in commit.
Comment 7 Marek Laane 2007-07-26 00:16:57 UTC
Does it mean the reporter's wish is fulfilled? Then you can close the bug.
Comment 8 Diniz Bortolotto 2007-07-26 00:41:21 UTC
I already tried this in another bug, but I received a message like this:
"User 74342 doesn't have permission to close/reopen bugs."

Can you, or someone, give me permissions? If the answer is "no", may you close this bug?

Thanks!
Comment 9 Marek Laane 2007-07-26 23:28:24 UTC
OK, let's then close the bug.
But honestly, I don't know how to get appropriate permissions... I don't even know why I have such permissions :-) You may ask for them e.g at kde-devel mailing list